---
hpicfInstMIB: 1.3.6.1.4.1.11.2.14.11.5.1.45
hpicfInstObjects: 1.3.6.1.4.1.11.2.14.11.5.1.45.1
hpicfInstEnable: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.1
hpicfInstMaxMemMB: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.2
hpicfInstParameterTable: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3
hpicfInstParameterEntry: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1
hpicfInstParameterIndex: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.1
hpicfInstInterfaceIndex: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.2
hpicfInstIntervalIndex: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.3
hpicfInstParameterName: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.4
hpicfInstIntervalName: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.5
hpicfInstParameterValue: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.6
hpicfInstParamValMin: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.7
hpicfInstParamValMax: 1.3.6.1.4.1.11.2.14.11.5.1.45.1.3.1.8
hpicfInstConformance: 1.3.6.1.4.1.11.2.14.11.5.1.45.2
hpicfInstGroups: 1.3.6.1.4.1.11.2.14.11.5.1.45.2.1
hpicfInstBaseGroup: 1.3.6.1.4.1.11.2.14.11.5.1.45.2.1.2
hpicfInstCompliances: 1.3.6.1.4.1.11.2.14.11.5.1.45.2.2
hpicfInstBaseCompliance: 1.3.6.1.4.1.11.2.14.11.5.1.45.2.2.1